# Uses of Class
java.awt.desktop.AppReopenedEvent

Packages that use AppReopenedEvent
Package
Description
java.awt.desktop
Provides interfaces and classes for interaction with various desktop capabilities.

## Uses of AppReopenedEvent in java.awt.desktop

Methods in java.awt.desktop with parameters of type AppReopenedEvent
Modifier and Type
Method
Description
`void`
AppReopenedListener.`appReopened(AppReopenedEvent e)`
Called when the app has been reopened.